Minova ERP Internal - Bug #892

[ERP Internal] Report Jurnal Voucher
02/17/2022 10:00 AM - Maulina Hali

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/17/2022
02/21/2022
0%

0.00 hour
5.50 hours

Description
Dear Mbak Yomma,

Mohon bantuan dan supportnyaa untuk melakukan penyesuaian pada report Jurnal Voucher yang ada saat ini seperti data terlampir.

Terimakasih hihihi

History

#1 - 02/21/2022 05:12 PM - Tri Rizqgiaty
- File PRPTFIJURNALVOUCHER.rdl added

Fixing :

1. Update SP : PRPTFIJURNALVOUCHER
2. Update RDL : PRPTFIJURNALVOUCHER.rdI

#2 - 02/21/2022 05:12 PM - Tri Rizqgiaty

- Status changed from New to Developing

#3 - 02/21/2022 05:13 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#4 - 02/22/2022 11:58 AM - Maulina Hali
- Tracker changed from Support to Bug
- Status changed from QA Test to Revise

- Assignee changed from Maulina Hali to Tri Rizqgiaty

Dear Mbak Yomma,

Untuk report journal voucher pada kolom desc nyaa belum muncul deskripsi yang didapat dari tabel PTRFINANCEITEM mbak yomms, mohon

bantuannya untuk melakukan cek kembali yaaa.

Thankuuuuuu

#5 - 02/22/2022 02:32 PM - Tri Rizqiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

Fixing :

1. Update RDL : PRPTFIJURNALVOUCHER

#6 - 02/23/2022 03:05 PM - Maulina Hali
- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqgiaty

Dear Mbak Yommaa,
Terimakasih banyaak, sudah sesuaaaai yawssss.

Files
PRPTFIJURNALVOUCHERGROUP_New.xlIs 37 KB 02/17/2022 Maulina Hali
PRPTFIJURNALVOUCHER.rdl 59.6 KB 02/21/2022 Tri Rizqiaty
